Subject: Re: bug#8385: 24.0.50; rcirc auto-authentication slightly broken

From: Ted Zlatanov <[email-masked]>
Date: Thu, 19 May 2011 08:48:51 -0500

On Tue, 05 Apr 2011 15:01:02 -0500 Ted Zlatanov <[email-masked]> wrote: 

TZ> The attached patch will make rcirc.el look at your `auth-sources', which
TZ> by default is the list "~/.authinfo.gpg" "~/.authinfo" "~/.netrc".

Could I get an opinion on this?  I'd like to add it but don't use rcirc
myself so I can't test it or verify it's convenient.

Thanks
Ted